body {
    font-family: Helvetica, Verdana, Arial, sans-serif;
    font-size: 0.84em;
    background-color: #fff;
    color: #000;
}
h1, h2, h3, h4, h5, h6 {
    font-family: lucida grande;
    font-weight: bold;
    font-style: normal;
    color: #333;
}
h1 {
    margin-left: 170px;
    font-size: 1.6em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
h2 {
    font-size: 1.3em;
}
h3 {
    font-size: 1.2em;
}
h4 {
    font-size: 1em;
}
h5 {
    font-size: 0.85em;
}
h6 {
    margin: 0px;
    margin-bottom: 0.2em;
    padding: 0px;
    font-size: 0.9em;
    font-weight: normal;
    font-style: italic;
}
/* link styling */
a {
    color: #002147;
}
a:link {
    color: #002147;
}
a:active {
    color: #42adf8;
}
a:visited {
    color: #455967;
}
a:hover, a:focus {
    color: #0496fc;
}
p {
    padding-bottom: 1em;
    line-height: 1.3em;
}
/* avoid annoying borders on linked images */
a img {
    border: none;
}

/* 
   
   li {
    padding: 0.5em;
    line-height: 1em;
}
   
   */

/* a general class to apply to elemnts that you want to clear (for example, a paragrpah that ocurs before or after the floated headline links) */
.clear {
    clear: both;
}
/* breadcrumb trail */
#breadcrumb {
    padding-top: 5px;
}
ul.breadcrumb {
    display: inline;
    font-size : 0.8em;
    margin-left: 100px;
    padding-left: 0;
}
ul.breadcrumb li {
    padding-left: 12px;
    padding-right: 5px;
    display: inline;
    color: #000;
    background: url(/stylesheet/images/rightarrow.gif);
    background-repeat: no-repeat;
    background-position: left;
}
a.breadcrumb:link,a.breadcrumb:link:visited {
    font-family: arial,sans-serif;
    color: #000066;
    font-weight : bold;
    text-decoration: none;
    padding-right : 5px;
}

span.rssdate {
 display: none;
}

span.rsscreationdate{
 display:none;
}

span.author {
	font-size:0.75em;
	padding: 10px;
}

div.rss {
    font-size: 1.0em;
	font-weight:bold;
	margin-top:5px;
	margin-right: 5px;
	margin-bottom: 15px;
    padding-left: 34px;
	padding-bottom: 10px;
    border-bottom: 1px solid #00236B;
    display:block;
    background-color: #ffffff;
	background-image:url(/stylesheet/images/blogger_logo.png);
	background-repeat:no-repeat;
	background-position:top 5 left;

}

div.rss a{
	text-decoration:none;
}

div.rss a:hover{
	color:#FFFFFF;
}


div.rss:hover{
	background-color:#CCCCCC;

}

#navlist li {
display: inline;
list-style-type: none;
}

#navcontainer {
	position:absolute;
	top:108px;
	left: 260px;
	width:791px;
}

#navlist
{
padding: 3px 0;
margin-left: 0;
/*border-bottom: 1px solid #002147;*/
font: bold 12px Verdana, sans-serif;
}

#navlist li
{
list-style: none;
margin: 0;
display: inline;

}

#navlist li a
{
padding: 3px 0.5em;
margin-left: 10px;
border: 1px solid #778;
background: #002147;
text-decoration: none;
}

#navlist li a:link { color: #FFFFFF; }
#navlist li a:visited { color: #FFFFFF; }

#navlist li a:hover
{
color: #002147;
background: #FFFFFF;
border-color: #227;
}

#navlist li a#current
{
background: white;
color:#002147;
}

#jisc {

margin-top:10px;	
padding: 15px;
z-index:1;
}

#jisc img{

padding:-20px;
padding-top:15px;
z-index:1;

}
